opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvImgObsInfo Struct Reference

`#include <legacy.hpp>`

## Public Attributes
int * | mix
float * | obs
int | obs_size
int | obs_x
int | obs_y
int * | state

## Member Data Documentation

int* CvImgObsInfo::mix

float* CvImgObsInfo::obs

int CvImgObsInfo::obs_size

int CvImgObsInfo::obs_x

int CvImgObsInfo::obs_y

int* CvImgObsInfo::state

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp